changedFieldIndicator: 1823770348
field: c5929048-9100-4f3a-a452-692934bd0f92 # Grupos Accordions with Nodes
fieldLayouts:
  d66165ff-aa37-41a8-9837-921ca3ef062c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 61dc8e2f-067c-4396-89a4-fae7bd70c2b8 # Title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 008161ef-4158-411b-a0cd-314df323cfb0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f9b847f7-1fd0-4053-bfaf-ad4aee0a69dd # Groups
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 43adfc6e-f79c-4490-84ef-b1fee13d381e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9249da9c-6da6-4197-9cc3-25a7c8fdaff4
        userCondition: null
fields:
  61dc8e2f-067c-4396-89a4-fae7bd70c2b8: # Title
    columnSuffix: jhjkpknu
    contentColumnType: text
    fieldGroup: null
    handle: itemTitle
    instructions: null
    name: Title
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  f9b847f7-1fd0-4053-bfaf-ad4aee0a69dd: # Groups
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: groups
    instructions: null
    name: Groups
    searchable: true
    settings:
      contentTable: '{{%matrixcontent_groups}}'
      maxBlocks: 12
      minBlocks: null
      propagationKeyFormat: null
      propagationMethod: all
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Matrix
